{
   // Verwendet IntelliSense zum Ermitteln möglicher Attribute.
   // Zeigen Sie auf vorhandene Attribute, um die zugehörigen Beschreibungen anzuzeigen.
   // Weitere Informationen finden Sie unter https://go.microsoft.com/fwlink/?linkid=830387
   "version": "0.2.0",
   "configurations": [
      {
         "type": "lldb",
         "request": "launch",
         "name": "Debug executable 'ACL_Editor'",
         "cargo": {
            "args": [
               "build",
               "--bin=ACL_Editor",
               "--package=ACL_Editor"
            ],
            "filter": {
               "name": "ACL_Editor",
               "kind": "bin"
            }
         },
         "args": [],
         "cwd": "${workspaceFolder}"
      },
      {
         "type": "lldb",
         "request": "launch",
         "name": "Debug unit tests in executable 'ACL_Editor'",
         "cargo": {
            "args": [
               "test",
               "--no-run",
               "--bin=ACL_Editor",
               "--package=ACL_Editor"
            ],
            "filter": {
               "name": "ACL_Editor",
               "kind": "bin"
            }
         },
         "args": [],
         "cwd": "${workspaceFolder}"
      }
   ]
}